import request from '@/utils/request.js'

export const sendByteInterface = (nick, pid, src) => {
    return request.get('/test/send', {
        params: {
            nick, pid, src
        }
    })
}
